Subject: Re: bug#42543: lint failure for packages on load path specified with -L

From: zimoun <[email-masked]>
Date: Mon, 27 Jul 2020 23:54:10 +0200

Dear,

The issue was in the “formatting” and “source” checkers, something
inconsistent with other parts (see “search-path %load-path”).

Therefore, “--load-path=path/to/modules” is now ’canonicalize-path’,
directly in “(guix scripts build)%standard-build-options” from where the
other load-path options derive.

See patch http://issues.guix.gnu.org/42543#2

All the best,
simon